/* body {font-family: Arial, Helvetica, sans-serif;} */
/* code-inside-css-here */
.social-login-bar {
  display: flex;
  justify-content: flex-end;
}
.login-controls {
  display: inline;
  position: relative;
  padding-top: 5px;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
}
.login-btn {
  padding: 0px 10px;
  text-transform: capitalize;
  font-family: 'Roboto', sans-serif;
  color: #fff;
  font-size: 16px;
  color: #000;
  outline: none;
  border: 0;
  box-shadow: none;
  text-align: center;
  position: relative;
  list-style: none;
}
.login-btn a {color: #0130a6;}
.login-btn > i {
  margin-right: 10px;
}
.settings-dropdown {
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  top: 35px;
  left: -38px;
  right: 0;
  z-index: 99999;
  background-color: #fff;
  -moz-border-radius: 5px;
  border-radius: 2px;
  width: 140px;
}
.settings-dropdown li {
  position: relative;
  list-style: none;
  border: 1px solid #ccc;
  border-radius: 4px 4px 0 0;
} 
.settings-dropdown li:nth-child(2) {
  border-top: none;
  border-radius: 0 0 4px 4px;
}
.settings-dropdown li a {
  padding: 10px 13px;
  line-height: 1;
  display: block;
  font-size: 16px;
  white-space: nowrap;
  text-transform: none;
  cursor: pointer;
  font-family: 'Roboto', sans-serif;
}
.settings-dropdown li a::before {
  content: '';
  position: absolute;
  left: 90px;
  top: -8px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 8px solid #ccc;
}
.settings-dropdown li:nth-child(2) a::before {
  display: none;
}
.login-btn .fa-user:before  {margin-right: 5px;} 
.user_img {display: flex; align-items: center;}
.user_img img {width: 25px; padding-right: 2px;}


/* code-inside-css-end-here */

.login_logo {width: 100px; margin: 0 auto;}
.form_input {display: none !important;}
.social-login {margin: 0 15px; display: grid;}
.social-login a{color: #fff;}
.regbtn .reg a {color: #4b6daa;}
.facebook-btn{  background-color:#4b6daa; margin-bottom: 15px; }

.google-btn{ background-color: #db5f45; }
.modal_sign {right: 190px; position: absolute;}
.modal_pass {right: 288px; position: absolute;}

/* Set a style for all buttons */
/* button {
  background-color: #0eb389;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
} */

/* button:hover {
  opacity: 0.8;
} */
.top_heading {padding-top: 20px;}

/* Extra styles for the cancel button */
.cancelbtn {
  width: auto;
  color: #bd5e5d;
  background-color: white;
  text-decoration: underline;
  padding: 0;
  font-weight: bold;
}
.regbtn{margin-bottom: 20px;}

/* Center the image and position the close button */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
  position: relative;
}
/* 
img.avatar {
  width: 40%;
  border-radius: 50%;
} */

.form_input {
  padding: 2px;
  padding-bottom: 15px;
  display: grid;
}
.regbtn {text-align: center;}
.psw {display: block; text-align: center; margin-top: 10px;}
.psw a {color: #727272; text-decoration: none;}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 120px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: -3% 2% 0 75%;
  border: 1px solid #888;
  width: 25%;
  font-family: arial;
  border-radius: 0; /* Could be more or less, depending on screen size */
}
.modal_login {
    position: absolute;
    right: 100px;
}
/* The Close Button (x) */
.imgcontainer .close {
  position: absolute;
  right: 9px;
  top: -25px;
  color: #000;
  font-size: 35px;
  font-weight: 100;
  opacity: 0.5;
}
.subheading {
    border-top: 1px solid #ccc;
    width: 91%;
    margin: 0 auto;
    color: #ccc;
    padding: 10px 0;
}
.top_heading h2 {padding-bottom: 20px; color: #4b6daa; font-size: 26px;}
.bottom_heading {padding-top: 30px;}
.subheadingTwo {
    border-top: 1px solid #ccc;
    width: 98%;
    margin: 0 auto;
    color: #ccc;
}
.horz_lineTwo {
    position: absolute;
    top: 226px;
    background: white;
    text-align: center;
    right: 103px;
    padding: 0 10px;
}
.social-btn span {padding-right: 5px;}
.input_div {margin-bottom: 25px}
.input_para {margin-bottom: 10px;}
.erroeMsg p {color: #ff2c2d; font-weight: bold;}
.reg {color: #154a86;}
.horz_line {
  position: relative;
  top: -21px;
  background: white;
  text-align: center;
  right: 8px;
  padding: 0 10px;
}
.modal_login .fa {padding-left: 5px; padding-right: 5px;}

/* login-css here */
#login-username {padding-left: 10px;}
#login-password {padding-left: 10px;}
.log_Btn {
  background-color: #0eb389;
  color: white;
  padding: 8px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
  text-transform: uppercase;
  display: block;
}

/* signup css here */
/* .form-group {
  width: 100%;
  display: flex;
}
.form-group label {
  width: 60%;
  padding-top: 5px;
}
.form_bottom {
  display: flex;
}
.form_bottom div {
  padding: 0 20px;
}
#id02 .top_heading h2 {
  padding-bottom: 20px; 
  color: #4b6daa;
  border-bottom: 1px solid #ccc;
  width: 340px;
  margin: 15px auto;
}
.input_ico {
   position: absolute;
   left: 154px;
   padding: 9px 15px 9px 10px;
   border-bottom-left-radius: 5px;
   border-top-left-radius: 5px;
   font-weight: 400;
   line-height: 1;
   color: #555;
   text-align: center;
   border-right: 1px solid #ccc;
}
.form_input input {
    width: 100%;
    padding: 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding-left: 10px;
  }

.radio-inline {padding-left: 0;}
.help-block {
  font-size: 12px;
  margin-top: 0;}
.OTP_Sec {
  display: block;
}
.resend_otp {
  float: right;
  font-size: 12px;
  padding-top: 10px;
  color: #154a86;
}
#phoneNumber {
  padding-left: 90px;
  margin-left: 25px;

} */


/* forget password css here */
/* .light_para {padding: 10px 0;}
.form_sub {text-transform: uppercase; font-size: 18px;}
#id03 .top_heading h2 {
  padding-bottom: 20px; 
  color: #4b6daa;
  border-bottom: 1px solid #ccc;
  width: 310px;
  margin: 15px auto;
} */




/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)} 
  to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
  from {transform: scale(0)} 
  to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
}
@media screen and (max-width: 768px) {
  span.psw {
     display: block;
     float: none;
  }
  .cancelbtn {
     width: 100%;
  }
  .modal-content {
    background-color: #fefefe;
    margin: 0px;
    border: 1px solid #888;
    width: 100%;
    border-radius: 0;
  }
  .modal_login {
    position: absolute;
    left: 0px;
  }
  .log_Btn {
    background-color: #0eb389;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    padding: 8px 160px !important;
  }
}

@media screen and (max-width: 576px) {
  .login-btn {display: none;}
}






/* new-pdat css-here */









